Debian Bug report logs - #699082
[INTL: it] Italian translation of vidalia debconf templates

version graph

Package: vidalia; Maintainer for vidalia is Ulises Vitulli <dererk@debian.org>; Source for vidalia is src:vidalia.

Reported by: Fabio <rola.hack@gmail.com>

Date: Sun, 27 Jan 2013 10:15:01 UTC

Severity: wishlist

Tags: confirmed, l10n, patch

Fixed in version vidalia/0.2.21-1

Done: <dererk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ulises Vitulli <dererk@debian.org>:
Bug#699082; Package vidalia. (Sun, 27 Jan 2013 10:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabio <rola.hack@gmail.com>:
New Bug report received and forwarded. Copy sent to Ulises Vitulli <dererk@debian.org>. (Sun, 27 Jan 2013 10:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fabio <rola.hack@gmail.com>
To: submit@bugs.debian.org
Subject: [INTL: it] Italian translation of vidalia debconf templates
Date: Sun, 27 Jan 2013 11:09:27 +0100
[Message part 1 (text/plain, inline)]
Package: vidalia
Severity: wishlist
Tags: l10n patch

Hi,
attached is the Italian translation of vidalia debconf templates.
Please include it in your next upload.

Thanks,
Fabio
[it.po (text/x-gettext-translation, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Ulises Vitulli <dererk@debian.org>:
Bug#699082; Package vidalia. (Sun, 27 Jan 2013 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dererk <dererk@debian.org>:
Extra info received and forwarded to list. Copy sent to Ulises Vitulli <dererk@debian.org>. (Sun, 27 Jan 2013 13:03:03 GMT) Full text and rfc822 format available.

Message #10 received at 699082@bugs.debian.org (full text, mbox):

From: Dererk <dererk@debian.org>
To: Fabio <rola.hack@gmail.com>, 699082@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#699082: [INTL: it] Italian translation of vidalia debconf templates
Date: Sun, 27 Jan 2013 09:49:31 -0300
[Message part 1 (text/plain, inline)]
tags 699082 confirmed pending
thanks

On 27/01/13 07:09, Fabio wrote:
> Package: vidalia
> Severity: wishlist
> Tags: l10n patch
>
> Hi,
> attached is the Italian translation of vidalia debconf templates.
> Please include it in your next upload.
>
> Thanks,
> Fabio
Hi Fabio!

Thanks for your contribution.



Cheers,

Dererk

-- 
BOFH excuse #251:
Processes running slowly due to weak power supply


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) confirmed and pending. Request was from Dererk <dererk@debian.org> to control@bugs.debian.org. (Sun, 27 Jan 2013 13:03:05 GMT) Full text and rfc822 format available.

Reply sent to <dererk@debian.org>:
You have taken responsibility. (Sat, 11 May 2013 15:24:08 GMT) Full text and rfc822 format available.

Notification sent to Fabio <rola.hack@gmail.com>:
Bug acknowledged by developer. (Sat, 11 May 2013 15:24:08 GMT) Full text and rfc822 format available.

Message #17 received at 699082-close@bugs.debian.org (full text, mbox):

From: <dererk@debian.org>
To: 699082-close@bugs.debian.org
Subject: Bug#699082: fixed in vidalia 0.2.21-1
Date: Sat, 11 May 2013 15:22:01 +0000
Source: vidalia
Source-Version: 0.2.21-1

We believe that the bug you reported is fixed in the latest version of
vidalia, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699082@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
dererk@debian.org (supplier of updated vidalia package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sat, 11 May 2013 11:07:13 -0300
Source: vidalia
Binary: vidalia
Architecture: source amd64
Version: 0.2.21-1
Distribution: unstable
Urgency: low
Maintainer: Ulises Vitulli <dererk@debian.org>
Changed-By: dererk@debian.org
Description: 
 vidalia    - controller GUI for Tor
Closes: 699082
Changes: 
 vidalia (0.2.21-1) unstable; urgency=low
 .
   [ Ulises Vitulli ]
   * Un-hold locked new upstream release: fixes several bugs:
     - Avoid waiting to reload router list if ns/all returned empty.
     - Stop trying to load router information if torControl is not connected.
     - Fix RouterDescriptor's bandwidth and uptime values when defined from the
       consensus.
     - Save ControlPortWriteToFile using relative path.
   * Updated Debconf template translations:
     - Italian, thanks Fabio Pirola (Closes: #699082).
   * Updated Standard-version to 3.9.4 (no changes needed).
 .
   [ intrigeri ]
   * Drop the patches that were taken from upstream 0.2.21:
     - Fix-wrong-uptime-bandwidth-in-relay-list.patch
     - Populate-the-relay-list-at-startup.patch
Checksums-Sha1: 
 e081cdc39e65f33b7a3a5ca80da36d91b58b681d 2050 vidalia_0.2.21-1.dsc
 6e56b607685b21369e50364335fc0bbd59559100 6360390 vidalia_0.2.21.orig.tar.gz
 d2aef243f707a42f1b2d274bd5cde70cd2fb5798 29571 vidalia_0.2.21-1.debian.tar.gz
 4edf9ddcb7d601288c57f13e6ba9a72191d21707 3090472 vidalia_0.2.21-1_amd64.deb
Checksums-Sha256: 
 90b75f99a25584af6759994c52b2525c48c02fb81499aaea8dd7e736ff08c988 2050 vidalia_0.2.21-1.dsc
 c4008e7e7781dddf4a8670a435da6496dc9309dbdbc6125ac6d2cc871bdc1be7 6360390 vidalia_0.2.21.orig.tar.gz
 e49203dc09d7e04d8a03fec5e4f73b48bd6b9def00f75893ff06b921c31a83b3 29571 vidalia_0.2.21-1.debian.tar.gz
 dfcd8c7cc544a46abc363b86445c76ca2d883ecf5cc968dcf4449f8954d2157b 3090472 vidalia_0.2.21-1_amd64.deb
Files: 
 f9de953942a60bbf11df79c5264926ab 2050 net extra vidalia_0.2.21-1.dsc
 8d3079a66d79c79ccfefb929b820f9ac 6360390 net extra vidalia_0.2.21.orig.tar.gz
 f93d9a265a8e649fa63c369cb9947619 29571 net extra vidalia_0.2.21-1.debian.tar.gz
 b32980122b6b679f1579da7b97629354 3090472 net extra vidalia_0.2.21-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRjlNxAAoJEGin9OG0lUUKPCgP/012PF9QjsvbJlj2iQ1S+IzC
/y1MzsE8htTiGc9Put+1bQkq9qAjyFgeCFNLoJbCe/uE/L28KShJeHJH9mwjqS1V
VP76PkdOEtV/wusSENpkH+MsyBaUi3Zke5vtUn6DTNl1aGna1wTwwdmMPR4cVqLm
Z90R3rdST/8o8azbqnJnuaaNGG31yagUxwbhe63yLvAohG1fnCaZMDaqfIIGRYe2
vVVHOOEIglW0UGNplmqaCNYY2MlZ27OoxsWlGaxQIdTNMqjhKginTXW+B1Zw9Nr7
B8Ufen17++iseCv4GGw2pbp2zM5A/0LLmPlfqEdhVeeEBtg9+8QYQm1eGHJadtD+
Qw2IkyzHMpce4u0ViZr7ayufJVTGcl6leCeLVMyhsjwYHP7dMwIP2L4uzIHuBbQ6
ogMzB6KaCwxRdB1qPQX2vQQBy86U4KyFvwaRyD9Td/ZVqNTWz3FOZ7i5lc87N+2y
A3uq90FgKnK2RbGWi4dv6uKA/eqCl+yvsrdtNQVGcAgnEcKq2DUQgeEBdj+X/H9l
lffiPohT8wb+Z9bfXd32G67u7ATtlGiIAuC74kSPmkcSb26rnOs8XlLrOomdsBj7
gJetfjo4RF/6IaQAUipZHdkasQJXlYx0fjt1kHEnP7EeFYH+2Rf6aQJnOmXFv6Aw
s+yIDQG7oUKAxqF1VVUi
=QRjX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 Jun 2013 07:52:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 23:57:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.